# Coverts MVLSIM AET files to VCD (mvl2vcd)

    MVL2VCD(1)		      Filetype Conversion		    MVL2VCD(1)

    NAME
           mvl2vcd - Coverts MVLSIM AET files to VCD

    SYNTAX
           mvl2vcd <filename.aet>

    DESCRIPTION
           Converts AET files to VCD on stdout.  This is experimental as it is not
           a complete implementation and is not intended for general use.

    AUTHORS
           Anthony Bybell <bybell@nc.rr.com>

    SEE ALSO
           tex2vcd(1) mvl2lxt(1) lxt2vcd(1) vcd2lxt2(1) vcd2lxt(1) gtkwave(1)

    Anthony Bybell			    1.3.34			    MVL2VCD(1)